/*
 Theme Name:  Haswell Child
 Theme URI:    http://themeforest.net/user/CMSSuperHeroes/portfolio
 Description:  In 2014, Creating a magazine website with WordPress has never been easier.
 Author:       Cmssuperheroes Team
 Author URI:   http://cmssuperheroes.com/
 Template:     haswell
 Version:      1.0.3
 Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
 Text Domain:  haswell-child
*/


/*
-------------------------------------------------------------- */
/* filials block*/
.cf7_custom_test_lesson {
	font-family: Roboto;
}

.cf7_custom_test_lesson form{
	text-align: center;
}

.cf7_custom_test_lesson .wpb_wrapper .wpcf7 form p{
	display: inline-table;
    margin-right: 20px;
    width: 300px;
    height: 80px;
}

.cf7_custom_test_lesson .wpb_wrapper .wpcf7 form p label .wpcf7-form-control-wrap input{
	background-color: #efefef;
    border: none;
    padding-left: 5px;
    color: black;
	
}
	
.cf7_custom_test_lesson .wpb_wrapper .wpcf7 form div.wpcf7-response-output{
	clear: both;
    padding: 0;
    margin: 0;
}

.cf7_custom_test_lesson span.wpcf7-not-valid-tip {
    text-align: left;
    position: absolute;
    left: 0;
    bottom: -25px;
}

.cf7_custom_test_lesson .wpcf7-form-control.wpcf7-submit {
    font-size: 14px;
    display: inline-block;
    padding: 10px 37px;
    background-color: #000000;
    -webkit-border-radius: 7px;
    -khtml-border-radius: 7px;
    -moz-border-radius: 7px;
    -ms-border-radius: 7px;
    -o-border-radius: 7px;
    border-radius: 7px;
    color: #FFFFFF;
    text-transform: uppercase;
    border: none;
    -webkit-transition: all 0.4s ease 0s !important;
    -khtml-transition: all 0.4s ease 0s !important;
    -moz-transition: all 0.4s ease 0s !important;
    -ms-transition: all 0.4s ease 0s !important;
    -o-transition: all 0.4s ease 0s !important;
    transition: all 0.4s ease 0s !important;
    text-decoration: none;
    text-align: center;
	width: 100%;
}
.cf7_custom_test_lesson .wpcf7-form-control.wpcf7-submit:hover {
	background-color: #666;
}

/* filials block*/
#filials_custome_acordion .vc_general .vc_tta-tabs-container{
	padding-top:195px;
}


#filials_custome_acordion .vc_general .vc_tta-panels-container .vc_tta-panel-body p strong{
	font-size:50px;
}

body #filials_custome_acordion .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tabs-container .vc_tta-tab.vc_active a,
body #filials_custome_acordion .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tabs-container .vc_tta-tab a:hover{
	background-color: black !important;
    color: white;
}


.vc_custom_1586894068578{
	border-bottom-width: 0 !important;
}



.empty_menu_iteam .menu-title{
	display: none !important;
}

#cshero-header-logo{
	height:60px;
}

#cshero-menu-mobile .hamb-mob-icon{
	line-height: 55px !important;
}


@media (min-width: 1024.9px) {
/****************************/
	#cshero-header.header-fixed-page {
		height:60px;
	}

	#cshero-header.header-fixed-page #cshero-header-navigation .main-navigation .menu-main-menu > li > a{
		line-height: 50px;
	}
/*************************/
}
@media (max-width: 767.9px) {
	#custome_footer_contacts .cms_contact_info .cms-contact-info-body{
		padding-left: 10px;
	}
	
	#custome_footer_contacts .cms_contact_info .cms-contact-info-body .contact-info-box-content{
		padding-left: 10px;
	}
	
	#custome_footer_contacts .cms_contact_info .cms-contact-info-body .contact-info-box-content p{
		font-size: 20px;
	}
	
	#custome_box_filials .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-panels-container .vc_tta-panels .vc_tta-panel-body{
		border: 3px solid #eee;
	}
	
	#filials_custome_acordion .vc_tta-color-black.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading{
		border-color: #000000;
        background-color: #000000;
	}
	
	#filials_custome_acordion .vc_tta-color-black.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a{
		color: #fff;
		font-size: 1.5em;
	}
	
	#custome_footer_contacts .container .row .vc_custom_column_container .vc_inner .vc_custom_column_container.vc_col-sm-4{
		float: left;
    	width: 32%;
	} 
	
}

@media screen and (max-width: 500px){
	.main-navigation.in {
		height: 380px !important;
	}
}


